<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="japidviews/**|rythm/**|views/**" kind="src" path="app"/>
	<classpathentry kind="src" path="eSecurePlay1"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/play-1.4.4-test"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/play-1.4.4"/>
	<classpathentry kind="lib" path="lib/elasticsearch-2.3.2.jar"/>
	<classpathentry kind="lib" path="lib/mongo-java-driver-3.2.2.jar"/>
	<classpathentry kind="lib" path="lib/mariadb-java-client-1.6.2.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-javase-0.1.9.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-0.1.9.jar"/>
	<classpathentry kind="lib" path="lib/jsoup-1.11.2.jar"/>
	<classpathentry kind="output" path="eclipse/classes"/>
</classpath>
